Repocop reports by srpm

  rpm id test status message
libexttextcat-3.4.5-alt1.x86_64 rpm-obsolete-live-package info The package obsoletes the package libtextcat-2.2-alt4.qa1.x86_64, but the package libtextcat-2.2-alt4.qa1.x86_64 is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
libexttextcat-3.4.5-alt1.x86_64 sisyphus_check-check-dirlist warn sisyphus_check --check-dirlist failed: package contains a directory /usr/share/vala/vapi that exclusively belongs to package vapi-common
libexttextcat-devel-3.4.5-alt1.x86_64 rpm-obsolete-live-package info The package obsoletes the package libtextcat-devel-2.2-alt4.qa1.x86_64, but the package libtextcat-devel-2.2-alt4.qa1.x86_64 is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.

generated by repocop at Mon Jul 6 04:40:21 2020